SYS_SIGPROCMASK(9)

NAME
sys_sigprocmask - examine and change blocked signals

SYNOPSIS

long sys_sigprocmask(int how, old_sigset_t __user * nset, old_sigset_t __user * oset);

ARGUMENTS

how
    whether to add, remove, or set signals

nset
    signals to add or remove (if non-null)

oset
    previous value of signal mask if non-null

DESCRIPTION

Some platforms have their own version with special arguments; others support only sys_rt_sigprocmask.

COPYRIGHT